/* Add here all your CSS customizations */

.fancy-title .heading-wrap {
  background: url('img/dotted.png')
    repeat-x center;
}
.fancy-title .heading-wrap {
  position: relative;
  margin-bottom: 20px;
}
.fancy-title h3 {
  position: relative;
  display: inline-block;
  background-color: #fff;
  padding-right: 15px;
  margin-bottom: 0;
  text-transform: capitalize !important;
}
.fab {
  position: relative;
  display: inline-block;
  z-index: 9;
}

.fab > .btn {
  position: relative;
  z-index: 1;
}

.fab-fixed {
  position: fixed;
  left: 20px;
  bottom: 20px;
}

.fab-buttons {
  position: absolute;
  bottom: 64px;
  right: 8px;
  list-style: none;
  margin: 0;
  padding: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  flex-direction: column-reverse;
}

.fab-buttons li {
  padding: 4px 0;
  text-align: right;
  opacity: 0;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.fab-buttons li:nth-child(1) {
  -webkit-transform: translateY(103%);
  transform: translateY(103%);
}

.fab-buttons li:nth-child(2) {
  -webkit-transform: translateY(206%);
  transform: translateY(206%);
}

.fab-buttons li:nth-child(3) {
  -webkit-transform: translateY(309%);
  transform: translateY(309%);
}

.fab-buttons li:nth-child(4) {
  -webkit-transform: translateY(412%);
  transform: translateY(412%);
}

.fab-buttons li:nth-child(5) {
  -webkit-transform: translateY(515%);
  transform: translateY(515%);
}

.fab-buttons li:nth-child(6) {
  -webkit-transform: translateY(618%);
  transform: translateY(618%);
}

.fab-buttons li:nth-child(7) {
  -webkit-transform: translateY(721%);
  transform: translateY(721%);
}

.fab-buttons li:nth-child(8) {
  -webkit-transform: translateY(824%);
  transform: translateY(824%);
}

.fab-buttons li:nth-child(9) {
  -webkit-transform: translateY(927%);
  transform: translateY(927%);
}

.fas-icon-default {
  display: inline-block;
  position: absolute;
  left: 50%;
  top: 50%;
  opacity: 1;
  -webkit-transform: translate(-50%, -50%) scale(1);
  transform: translate(-50%, -50%) scale(1);
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.fab > .btn.active i {
  display: inline-block;
  position: absolute;
  -webkit-transform: rotate(135deg);
  -ms-transform: rotate(135deg);
  transform: rotate(135deg);
}

.fab > .btn.active + .fab-buttons li {
  opacity: 1;
  -webkit-transform: translate(0);
  transform: translate(0);
}

.btn-float {
  display: -webkit-inline-box;
  display: inline-flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 55px;
  height: 55px;
  padding: 0;
  margin: 0;
  font-size: 24px;
  border-radius: 100%;
  -webkit-box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
  box-shadow: 0 6px 10px rgba(0, 0, 0, 0.15);
}

.btn-float.btn-sm {
  width: 40px;
  height: 40px;
  font-size: 16px;
}
.action1:before {
  top: 0px !important;
}
.goog-logo-link {
  display: none !important;
}

.auto-container {
  position: static;
  max-width: 1200px;
  padding: 0px 15px;
  margin: 0 auto;
}


.map-section-two{position:relative;padding: 0;}
.map-section-two .map-canvas{height:600px;}
.map-section-two .map-info-box{
	position:absolute;
	z-index:1;
	width: 1170px;
}
.map-info-box{position:relative;}
.map-info-box .info-inner{
	position:relative;
	padding:25px 30px;
	border-radius:50px;
	background-color:#ffffff;
	border: 1px solid #d5d5d5;
}
.map-info-box .info-inner:after{
	position:absolute;
	content:'';
	left:50%;
	bottom:-20px;
	margin-left:-20px;
	border-left: 20px solid transparent;
	border-right: 20px solid transparent;
	border-top: 25px solid #ffffff;
}
@media only screen and (max-width: 1023px) {
  .map-section-two .map-info-box {
    position: relative;
    left: auto;
    margin: 0px;
    bottom: 0px;
    width: 100%;
    border-radius: 0px;
  }
  .map-section-two .map-info-box .info-inner:after {
    display: none;
  }
  .list-style-two li {
    margin-bottom: 20px;
  }
}

/*List Style Two*/

.list-style-two {
  position: relative;
}

.list-style-two li {
  position: relative;
  color: #666666;
  font-size: 14px;
  padding-left: 80px;
  font-weight: 400;
  margin-right: 80px;
  display: inline-block;
}
@media (max-width: 575px) {
	.map-section-two ul{padding: 0px;}
	.map-section-two .list-style-two li {
  position: relative;
  color: #666666;
  font-size: 14px;
  padding-left: 55px;
  font-weight: 400;
  margin-right: 0px;
  display: inline-block;
}
.map-section-two .list-style-two li:last-child { margin-bottom: 0px;}
}
.list-style-two li:last-child {
  margin-right: 0px;
}

.list-style-two li strong {
  position: relative;
  color: #333333;
  font-size: 17px;
  font-weight: 700;
  display: block;
}

.list-style-two li .icon {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 42px;
  height: 42px;
  color: #ff0101;
  /* color: #d5651d; */
  font-size: 20px;
  line-height: 40px;
  font-weight: 300;
  text-align: center;
  border-radius: 50%;
  border: 1px solid #ff0101;
  /* border: 1px solid #d5651d; */
}

#a {
  font-size: 16px;
  background-color: #fff;
  height: 3.5em;
  width: 3.5em;
  border-radius: 50%;
  border: 0.5em solid #ff0101;
  /* border: .5em solid #24A83F; */
  position: fixed;
  z-index: 300;
  left: 20px;
  bottom: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

#a i {
  font-size: 1.5em;
  font-weight: 600;
  color: #f5c100;
  /* color: #24A83F; */
}

.showa {
  opacity: 1 !important;
  transform: scale(1) !important;
}

#ac {
  font-size: 16px;
  position: fixed;
  z-index: 300;
  left: 35px;
  bottom: 90px;
  display: flex;
  flex-direction: column;
  grid-gap: 0.75em;
  padding: 1em;
  border-radius: 8px;
  /* background-color: #24A83F; */
  background-color: #ff0101;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6);
  opacity: 0;
  transform: scale(0);
  transition: all 0.3s ease-in-out;
}

#ac a {
  color: #fff;
  font-weight: 600;
  font-weight: 1em;
  display: flex;
  grid-gap: 1em;
  align-items: center;
  padding: 0.25em;
  cursor: pointer;
}

#ac a i {
  font-size: 1.5em;
}

@media (max-width: 1100px) {
  #a,
  #ac {
    font-size: 14px;
  }
}

@media (max-width: 600px) {
  #a,
  #ac {
    font-size: 13px;
  }
}

@media (max-width: 600px) {
  #a {
    right: 1em;
  }
}

/*  */
.course-detail {
  /* margin-top: 8rem; */
}
.course-detail .cs-img-sec{
width: 40%;
float: left;
margin-right: 20px;
margin-bottom: 20px;
}

@media (max-width: 540px){
.course-detail .cs-img-sec{
  width: 100%;
}
}
.course-detail  .cs-detail-slider{
background-color: #fefefe;
padding: 4px;
/* border: 1px solid #020a74; */
border-radius: 5px;
overflow: hidden;
margin-bottom: 20px;
}
.course-detail  .cs-detail-slider img{
border-radius: 5px;
}

.course-detail .cs-detail-im img {
  /* border: 10px solid #fff; */
  /* box-shadow: 0 0 15px 0 rgba(0,0,0,.2509803922); */
}

.course-detail .cs-detail-info .review-ct i {
  color: #ee8c1c;
  font-size: 12px;
}

.course-detail .cs-detail-info .customize-bottom li {
  color: #ee8c1c;
}

.course-detail .course-content .cs-title h3 {
  text-transform: uppercase;
  border-bottom: 1px dashed #ccc;
  padding-bottom: 15px;
font-size: 22px;
}

.course-detail .course-content .cs-contents ul li{
display: inherit;
}

/*  */



#page-title {
	position: relative;
	padding: 100px 0;
	background-color: #F5F5F5;
	border-bottom: 1px solid #EEE;
}

#page-title .container { position: relative; }

#page-title h1 {
	padding: 0;
	margin: 0;
	line-height: 1;
	font-weight: 600;
	letter-spacing: 1px;
	color: #333;
	font-size: 28px;
	text-transform: uppercase;
}

#page-title span {
	display: block;
	margin-top: 10px;
	font-weight: 300;
	color: #777;
	font-size: 18px;
}

.breadcrumb {
	background-color: transparent !important;
	padding: 10px 0 !important;
	font-size: 12px;
}

.breadcrumb a { color: #555; }

.breadcrumb a:hover { color: #1b79ce; }

.breadcrumb i { width: auto !important; }

#page-title.page-title-dark {
	background-color: #333;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.15) !important;
	border-bottom: none;
}

#page-title.page-title-dark h1 { color: #fff !important; }

#page-title.page-title-dark span { color: #fff; }

#page-title.page-title-dark .breadcrumb > .active { color: #ee8c1c; }

#page-title.page-title-dark .breadcrumb a { color: #fff; }

#page-title.page-title-dark .breadcrumb a:hover { color: #ee8c1c; }

.page-banner h2{
  position: absolute;
  top: 50%;
  color: #ff0101 !important;
}

.bg-overlay-content {
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}
.bg-overlay, .bg-overlay-bg, .bg-overlay-content {
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  overflow: hidden;
}
 video {
  display: block;
  width: 100%;
  height: auto;
}
.bg-overlay-bg {background-color: rgba(0, 0, 0, 0.7);}

.img-fluid{border: 1px solid #d5d5d5;}